{
  "info": "sor/save_work_structure.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "record_id": []
  },
  "query": [
    [
      "sor_record_id",
      "in",
      "record_id"
    ]
  ],
  "field": [
    "sor_product_id",
    "sor_explanation",
    "sor_additional_data",
    "sor_record_id"
  ]
}
